<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="4" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="6" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Data Analytics - </h2>
          <p class="show-more-text">Process to analyze data and represent them in meaningful readable format like charts, plots, summary reports, dashboards etc. which helps business users take business decisions is called as Data Analytics. Without business decisions business cannot survive and hence Data Analytics is Evergreen Field!</p>
        </li>
        <li>
          <h2>About Our Data Analyst Expert Course - </h2>
          <p class="show-more-text">This course is targeted to both Freshers and Experienced either from IT or any other field who wish to become a <u>Data Analyst!</u>. Course covers right from working with database, core programming in python to advanced data visualization tools along with Excel to help you become a Data Analytics Expert and stand out in competition!</p>
        </li>
        <li>
          <h2>Tools You Will Learn ? </h2>
          <p class="show-more-text">Oracle SQL or MySQL, Python, Python Analytics, Excel Analytics, Tableau and Power BI</p>
        </li>
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT or non IT can learn. Students from any IT / Engg. Background Preferred.</p>
        </li>
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Very High & Everygreen Field</p>
        </li>

		<?php  /* <li>
          <h2>Pay Packages - </h2>
          <p class="show-more-text">One of the Best in Industry. Generally Packages seen at Fresher Level - Around 2.8 Lpa to Around 6 Lpa (full course). One of our recent batch students have been offered around 3.8 Lpa package! At experienced level packages are also high which depends on both experience and expertise levels. Please note - Package at both fresher and experienced levels varies from time to time as per industry and market conditions.</p>
        </li> */ ?>
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Data Analyst, Data Analyst Developer, Analytics Engineer, Data Engineer etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus  Section -->
<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Job Opportunity </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">Adv. Data Analyst Course</h6>
  <div class="container">
    <div class="row">
      <div class="col-12 col-md-6 mx-auto my-2 crs_dd_div">
        <div class="row">
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/sql/syllabus-mysql.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python.php" ?>
          
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-excel-analytics.php"; ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-tableau.php"; ?>
          <?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-r-programming.php"; */ ?>          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-power-bi.php"; ?>
        </div>
		<div class="text-center">
		  <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
		</div>
      </div>
	  <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img class="pyramid-img" src="/assets/img/syllabus/data-analytics-course.png" alt="Data Science Course | Data Science Career Path" title="Data Science Course | Data Science Career Path">
        <div class="container d-block d-lg-none mt-5">
          <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
          <!-- h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6 -->
        </div>
      </div>
    </div>
    
  </div>
  
</section>

<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>


<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>