<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
	  	<li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li style="margin-top:20px;">
          <h2>About Data Science - </h2>
          <p class="show-more-text">It is Umbrella term that covers everything like analysing data, data cleaning, data visualization etc. As name suggest it is science of analyzing data to
            extract meaningful information from it to help management take decisions for company. Machine Learning and Adv. Machine Learning or Aritificial Intelligence (A.I.) provides various Data Analysis Algorithms to solve Data Analysis projects. Finally data is represented graphically or summary data using visualization tools like Tableau, Power BI etc. Hence Data analytics or Data Visualzization comes in combination or required along with Data Science. Combination of both makes you a Data Scientist!</p>
        </li>
        <li>
          <h2>About Our Data Science & Analytics Certification Course -</h2>
          <p class="show-more-text"> This course is targeted to both freshers and experienced who wish to become a <u>Data Scientist!</u> Course covers 10+ case studies across multiple industries to help you understand how to implement data science models for real time scenarios. In Analytics you will be learning both SQL and Analytics tool because data science output is represented Analytically using Analytical Tools like Tableau or Power BI. Hence the combination of Data Science and Analytics is most preferred in Industry with Excellent Pay Package!</p>
        </li>
        
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">Python, Python Analytics, SQL, Tableau, Statistics, Data Analysis, M.L. Algorithms, Neural Networks, A.I., Tensor Flow, Keras, Advanced Libraries, Image Processing, Text Analytics, NLP etc.</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT or non IT can learn. Students from any IT / Engg. Background Preferred.</p>
        </li>
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Very High with Good Pay</p>
        </li>
		
		<?php  /* <li>
          <h2>Pay Packages - </h2>
          <p class="show-more-text">Among Top in Industry. General Packages seen at Fresher Level - Around 3 Lpa to Around 6 Lpa (full course). At Experienced Level packages are very high which depends on both experience and expertise level. Please note - Packages at both fresher and experienced levels varies from time to time as per industry and market conditions.</p>
        </li> */ ?>
		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Data Scientist, Machine Learning Engineer, Data Engineer, Data Science & Analytics Engineer etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>



<!-- Benefits Section -->

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" data-aos="fade-down"> Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Job Opportunity </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Data Science & Analalytics Course</h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/sql/syllabus-mysql.php" ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-tableau.php"; ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python.php"; ?>
		  <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Machine Learning</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
					<li> <b>Machine Learning Examples</b> </li> 
					<ul>
						<li>Introduction to Machine Learning & Data Analysis</li>
						<li>Machine Learning Examples</li>
					</ul>
					<li> <b>Statistics & Exploratory Data Analysis (EDA)</b> </li> 
					<ul>
						<li>Descriptive Statistics</li>
						<li>Descriptive Analytics</li>
						<li>Measure of Central Tendency</li>
						<li>Dispersion</li>
						<li>Probability Distribution</li>
						<li>Correlation & Covariance</li>
						<li>Inferential Statistics</li>
						<li>Diagnostic Analytics</li>
						<li>Outliers | Missing Values</li>
						<li>Sparsity</li>
						<li>Inferential Statistics</li>
						<li>Random Sampling</li>
						<li>Hypothesis Testing<br>&nbsp;</li>
					</ul>
					
					<li><b>Supervised Learning</b></li>
					<ul>
						<li><b>Installing & Using Scikit-Learn Package</b></li>
						<li>Linear Regression </li>
						<li>Multi-Linear Regression </li>
						<li>Stepwise Regression</li>
						<li>Logistic Regression</li>
						<li>Sigmoid Function</li>
						<li>Entropy</li>
						<li>Information Gain</li>
						<li>Gini Index</li>
						<li>Decision Tree (CART)</li>
						<li>Ensemble Learning </li>
						<li>Random Forest </li>
						<li>xgBoost</li>
						<li>K Nearest Neighbors (KNN)</li>
						<li>K Selection</li>
						<li>Distance Metrics</li>
						<li>Support Vector Machine (SVM)</li>
						<li>Kernel Functions</li>
						<li>Naive Bayes Classifier (NBC)</li>
						<li>Perceptron Learning </li>
						<li> Multi Layer Perceptron (MLP)<br>&nbsp;</li>
					</ul>
										
										
					<li><b>Unsupervised Learning</b></li>
					<ul>
						<li>Hierachical Clustering</li>
						<li>Dendograms</li>
						<li>K Means Clustering</li>
						<li>Association Rule Mining</li>
						<li>Recommendation Engine<br>&nbsp;</li>
					</ul>
					
					<li><b>Model Improvement & Validation</b></li>
					<ul>
						<li>Regularization</li>
						<li>Lasso</li>
						<li>Ridge</li>
						<li>ElasticNet</li>
						<li>Cross Validation</li>
						<li>ROC Curve</li>
						<li>Confusion Matrix</li>
						<li>Overfitting</li>
						<li>Underfitting Problems</li>
						<li>Precision vs Recall</li>
						<li>F1 Score</li>
						<li>Type I vs Type II Error</li>
						<li>Ensemble Modeling (Bagging | Boosting | Stacking)</li>
						<li>Feature Selection</li>
						<li>Feature Extraction</li>
						<li>Dimensionality Reduction</li>
						<li>Principal Component Analysis (PCA)</li>
						<li>Multi class Classification</li>
						<li>Linear Discriminant Analysis (LDA)</li>
						<li>Scree Plot</li>
						<li>Elbow Method<br>&nbsp;</li>
					</ul>
					
					<li><b>Time Series Forecasting</b></li>
					<ul>
						<li>Time Series Data</li>
						<li>Trend Chart</li>
						<li>Stationarity</li>
						<li>Seasonality</li>
						<li>Moving Average</li>
						<li>Exponential Smoothing</li>
						<li>ARIMA</li>
						<li>GARCH<br>&nbsp;</li>
					</ul>
					
					<li><b>When to Use Which Algorithms!<br>&nbsp;</b></li>
					
					<li><b>Projects / Case Studies</b></li>
					<ul>
						<li>1) Real Estate Price Prediction</li>
						<li>2) Fraud Detection Problem in BFSI domain</li>
						<li>3) Disease Detection in Healthcare domain</li>
						<li>4) Market Segmentation in Advertising Sector</li>
						<li>5) Market Basket Analysis in Departmental Sector</li>
						<li>6) Passenger Forecasting in Aviation Sector</li>
						<li>7) News Classification in Media Sector</li>
						<li>8) Dashboard (Visualization Tool)</li>
						<li>Please Note - Case studies / projects changes from time to time and will be covered along with their respective modules.<br>&nbsp;</li>
					</ul>	

					<li><b>End to End Data Analysis Project using Python, Tableau, SQL, M.L., Flat files etc.</b></li>
                </ul>
              </div>
            </div>
          </div>
          
		  <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Artificial Intelligence</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
					<li><b>Intro to AI & Neural Networks</b></li>
					<ul>
					    <li>Deep Learning vs Machine Learning</li>
					    <li>Tech Advancement</li>
					    <li>All about Artificial Neural Networks (ANN)</li>
					    <li>Understand How Deep Neural Network Works?</li>
					    <li>Different variants of Gradient Descent</li>
					    <li>Stochastic Gradient Descent vs Adam vs Others</li>
					    <li>Hyper parameter Tuning</li>
					    <li>Batch Size</li>
					    <li>Learning Rate</li>
					    <li>Momentum<br>&nbsp;</li>
					    
					</ul>
										
										
					<li><b>Deep Learning in Python</b></li>
					<ul>
					    <li>Deep Learning packages in python</li>
					    <li><b>Google TensorFlow Framework</b></li>
					    <li>Model Building with default TFLearn API</li>
					    <li><b>Keras Vs TFLearn Vs Pycharm APIs</b></li>
					    <li>Model Building with Keras API Wrapper</li>
					    <li>Activations</li>
					    <li>Optimizers</li>
					    <li>Losses</li>
					    <li>Validation</li>
					    <li>Evaluation Metrics</li>
					    <li>Keras Backend</li>
					    <li>Callbacks - Early Stopping, TensorBoard<br>&nbsp;</li>
					</ul>
										
					<li><b>CNN - Convolutional Neural Networks</b></li>
					<ul>
					    <li>Understanding Architecture & Visualizing a CNN</li>
					    <li>Kernel</li>
					    <li>Depth</li>
					    <li>Pooling<br>&nbsp;</li>
					</ul>
					
					<li><b>RNN - Recurrent Neural Networks</b></li>
					<ul>
					    <li>Recurrent Neural Network Model</li>
					    <li>Training RNNs with Back-propagation</li>
					    <li>Long Short-Term Memory (LSTM)</li>
					    <li>Gated Recurrent Unit (GRU)<br>&nbsp;</li>
					</ul>
					
					<li><b>Text Analytics / NLP - Natural Language Processing</b></li>
					<ul>
					    <li>Understanding Text Mining & Analyti</li>
					    <li>Tokenization</li>
					    <li>Stop Word Removal</li>
					    <li>Stemming</li>
					    <li>Lexical Analysis<br>&nbsp;</li>
					</ul>
					
					<li><b style="font-size:16px;">Projects & Case Studies</b></li>
					<ul>
						<li>Image Recognition using MNIST Dataset</li>
						<li>Object Recognition using CIFAR-10 Dataset</li>
						<li>Speech Recognition (Google Voice | Alexa | Siri)</li>
						<li>Sentiment Analysis and Word Clouds</li>
						<li>Chat Bot Building</li>
						<li>Please Note - Case studies / projects changes from time to time and will be covered along with their respective modules.<br>&nbsp;</li>
					</ul>
										
															
			  </div>
            </div>
          
		  </div>
          
          
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img class="pyramid-img" src="/assets/img/syllabus/data-science-course.png" alt="Data Science Course | Data Science Career Path" title="Data Science Course | Data Science Career Path">
        <div class="container d-block d-lg-none mt-5">
          <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
          <!-- h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6 -->
        </div>
      </div>
    </div>
  </div>
</section>


<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>

<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>