<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">Power BI</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        <li><b>Introduction to Power BI</b>
          <ul>
            <li>What is Power BI and Why Power BI</li>
            <li>Installing Power BI Desktop</li>
            <li>Exploring the Power BI Workflow</li>
            <li>Adjusting the settings of the Power BI Desktop</li>
            <li>Comparison of Power BI vs Other Reporting Tools</li>
          </ul>
        </li>
        <li><b>Getting and Transforming Data with Power BI Desktop</b>
          <ul>
            <li>Connecting to different sources</li>
            <li>Different connecting Options(DirectQuery vs Import Data Vs Live Connection)</li>
            <li>Shaping and transforming data with Power Query</li>
            <li> Editing,Merging,Appending queries etc</li>
          </ul>
        </li>
        <li><b>Modeling with Power BI</b>
          <ul>
            <li>Introduction to Modeling</li>
            <li>Building Relational Models(Setup and Manage Relationships)</li>
            <li>Creating table relationships</li>
            <li>Understanding the filter flow</li>
            <li>Cardinality and Cross filtering</li>
          </ul>
        </li>
        <li><b>Introduction to DAX</b>
          <ul>
            <li>Understanding Dax Syntax</li>
            <li>Calculated Columns vs Measures</li>
            <li>Common Dax functions and formulae</li>
            <li>Understanding the evaluation context in DAX</li>
          </ul>
        </li>
        <li><b>Visualising Data with Reports</b>
          <ul>
            <li>Creating Visualisations</li>
            <li>Color & Conditional Formatting</li>
            <li>Setting Sort Order</li>
            <li>Scatter & Bubble Charts & Play Axis</li>
            <li>Tooltips</li>
            <li>Slicers, Timeline Slicers & Sync Slicers</li>
            <li>Cross Filtering and Highlighting</li>
            <li>Visual, Page and Report Level Filters</li>
            <li>Drill Down/Up</li>
            <li>Hierarchies</li>
            <li>Constant Lines</li>
            <li>Tables, Matrices & Table Conditional Formatting</li>
            <li>KPI's, Cards & Gauges</li>
            <li>Map Visualisations</li>
            <li>Custom Visuals</li>
            <li>Managing and Arranging</li>
            <li>Drillthrough</li>
            <li>Custom Report Themes</li>
            <li>Grouping and Binning</li>
            <li>Bookmarks & Buttons</li>
          </ul>
        </li>
        <li><b>Introduction to Power BI Service</b>
          <ul>
            <li>Introduction to the Power BI Service</li>
            <li>Quick Tour of Power BI Service</li>
            <li>Connecting to Data from Power BI service</li>
            <li>Building Blocks of Power BI Service</li>
          </ul>
        </li>
        <li><b>Sharing and Collaboration Tools in Power BI Service</b>
          <ul>
            <li>Sharing and Collaboration Options Overview</li>
            <li>Publish from Power BI Desktop</li>
            <li>Publish Reports to Web</li>
            <li>Printing and Exporting from Power BI Service</li>
            <li>Sharing Reports & Dashboards</li>
            <li>Workspaces (My Workspace vs App Workspace)</li>
            <li>Publishing Apps in Power BI Service</li>
            <li>Row Level Security in Power BI Desktop and Service</li>
          </ul>
        </li>
        <li><b>Power BI Gateway and Refreshing Datasets</b>
          <ul>
            <li>Understanding Gateways in Power BI</li>
            <li>Difference between Personal and On-Premise Gateway</li>
            <li>Installation of Personal Gateway</li>
            <li>Installation of On Premise Enterprise Gateway</li>
            <li>Setting Up a Gateway in Power BI Service</li>
            <li>Understanding Data Refresh(Manual vs Scheduled Refresh)</li>
            <li>Troubleshooting Refreshing scenarios</li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</div>